@charset "utf-8";
/* CSS Document */
html, body {
    background-color: #FFFFFF; 
    text-align: left; 
    margin: 0px;
    padding: 0px;
    font: 0.95em/1.5 Arial, Helvetica, sans-serif;
    color:#000000;
    /* min-width:1360px; */
    min-width:1280px;
    bottom:0px;
    top:0px;
    height:100%;
    overflow:auto;
}
body {
    outline:none;
    -moz-user-select: none;-webkit-user-select: none;
    display:none;
}
table {
    font-size:inherit;
}
img,a,a:visited,a:hover,a:active,a:link {
    border:none;
}
#header_div {
    height:60px !important;
    width:100%;
    padding:0px;
    background-color:#CCC;
    margin-bottom: 6px;
    box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}
#header_div ul {
    list-style:none;
    margin:0px;
    padding:0px;
}
#header_div li {
    list-style-type:none;
    /* line-height:40px; */
}
.header_left {
    float:left;
    padding-right:10px;
}

.header_right {
    float:right;
    padding-right:10px; 
    line-height:60px !important;
}

.login_class, .normal_head_item {
    cursor:pointer;
    font-weight:bold;
}
#id_focimsor1 {
    font-size:20px;
    text-shadow:1px 1px 1px #fff;
    color:#666;
}
#id_focimsor2 {
    font-size:12px;
    text-shadow:1px 1px 1px #fff;
    color:#666;
}

#content {
    clear:both;
    /* padding-top:10px; */
}
/* menu */

#menu_div2 {
    height:38px;
    width:100%;
    background-color:#BDD2FF;
    border-bottom: 1px solid #000;
    /* border-top:1px solid #BDD2FF; */
    /* position: absolute; */
}

#menu_div {

    font-size:16px;
    font-weight:bold;

    width:100%;
    height:40px; 
    color:#3B5998;

    background-color:#dee8fc;
    border-bottom:solid 1px #88a4d6;
    border-top:solid 1px #88a4d6;


}

.menutab {
    float:right;
    line-height:38px;
    padding:0px 10px;
    
    color:#000;
    background-color:#fff;
    border-left:1px solid #000;
    border-right:1px solid #000;
    border-top:1px solid #000;
    font-weight:bold;

}
.jobb_sarok {
    float:right;
    padding:0px;
    margin:0px;
    cursor: pointer;
}



#menu_div a:visited,a:hover,a:active,a:link {
    text-decoration:none;
    color:inherit;
}
#menu_div ul {
    margin:0px 10px;;
    padding:0px;

    list-style:none;

}
#menu_div li {
    float:left;
    list-style-type:none;
    padding:8px;
    cursor:pointer;
    display:inline-block;

}
#menu_div li:hover {
    color:#FFF;
    background-color:#88A4D6;
}
#menu_div .def_menu {
    margin-top:-3px;
    margin-bottom:-3px;
    background-color:#FFF;
    border-top:solid 1px #88a4d6;
    border-left:solid 1px #88a4d6;
    border-right:solid 1px #88a4d6;
    border-bottom:solid 2px #ffffff;
    padding-bottom:10px;
}
#menu_div .def_menu:hover {
    color:inherit;
    background-color:#ffffff;
}

.szarma_filter_gray {
    color:#999;
}

/*********************************************************************************/
.base_cont {
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size: 13px;
}

#wrapper, .wrapper {
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    border:2px solid #fff;
    background-color:#ddd;
    /* background-color:#f9f9f9; */
    /* width:750px; */
    overflow:hidden;
}
.c_wrapper {
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
    border:2px solid #fff;
    background-color:#ddd;
    /* background-color:#f9f9f9; */
    /* width:750px; */
    overflow:hidden;
}
.step {
    float:left;

}
#steps, .steps {
    overflow:hidden;
}
#steps fieldset, .steps fieldset {
    border:none;
    /* padding-bottom:20px; */
}

#steps legend, .steps legend {
    /*
    text-align:left;
    background-color:#f0f0f0;
    color:#666;
    font-size:20px;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
    float:left;
    /* width:590px; */
    padding:5px 0px 5px 10px;
    margin:10px 0px;
    border-bottom:1px solid #fff;
    border-top:1px solid #d9d9d9;

    clear:both;
    text-align:left;
    font-size:20px;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
    float:left;

    margin:5px 0px;
    background-color:#f4f4f4;
    border:1px solid #fff;
    /* width:400px; */
    padding:4px;
    margin-left:10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;

}



#steps p, .steps p {
    float:left;
    clear:both;
    margin:3px 0px;
    padding:3px 4px;
    background-color:#f4f4f4;
    border:1px solid #fff;
    width:674px; 

    margin-left:30px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
}
#steps p label, .steps p label{
    width:160px;
    float:left;
    text-align:right;
    margin-right:15px;
    line-height:26px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
}
.comment {
    margin-left:10px;
    margin-right:10px;
    float:left;
    line-height:26px;
    color:#666;
    text-shadow:1px 1px 1px #fff;
    font-weight:bold;
}
#steps input:not([type=radio]),
#steps textarea,
#steps select,
.steps input:not([type=radio]),
.steps textarea,
.steps select {
    background: #ffffff;
    border: 1px solid #ddd;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    padding: 5px;
    margin: 0px 2px;
    /* width: 200px; */
    float:left;
}
#steps input:focus, .steps input:focus {
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    /*		background-color:#FFFEEF; 
                    background-color:#FFFACD; */
    background-color:#f00;
    color: #fff;
    font-weight: bold;
}
#steps p.submit, .steps p.submit {
    background:none;
    border:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none;
}
#steps button, #id_delete, .steps button, .id_delete {
    border:none;
    outline:none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #ffffff;
    display: block;
    cursor:pointer;
    margin: 0px auto;
    clear:both;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #777;
    font-weight:bold;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:22px;
    -moz-box-shadow:0px 0px 3px #aaa;
    -webkit-box-shadow:0px 0px 3px #aaa;
    box-shadow:0px 0px 3px #aaa;
    background:#4797ED;

}
#steps button:hover, #steps button:focus, #id_delete:hover, #id_delete:focus, .steps button:hover, .steps button:focus, .id_delete:hover, .id_delete:focus {
    background: red;
    color:#fff;

}

#steps input[type=checkbox], .steps input[type=checkbox]
{
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    padding: 10px;
    margin-top:8px;
    margin-left:10px;
}


